{% extends "_modal.html.twig" %}

{% block title %}Supprimer l'actualité "{{ news.title }}"{% endblock %}

{% block modal_class %}modal-danger{% endblock %}

{% block btn_validate_class %}btn-danger{% endblock %}

{% block btn_validate_label %}Supprimer l'actualité{% endblock %}

{% block body %}
<form method="post" action="{{ app.request.pathinfo }}">
    Etes-vous sûr de vouloir supprimer l'actualité "<strong>{{ news.title }}</strong>" ?
</form>
{% endblock %}
